Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1420278 - [DOC RFE] Add steps on how to replace a Ceph OSD disk on a Director installation
Summary: [DOC RFE] Add steps on how to replace a Ceph OSD disk on a Director installation
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation
Version: unspecified
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Dan Macpherson
QA Contact: RHOS Documentation Team
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-08 10:47 UTC by Vimal Kumar
Modified: 2020-04-15 15:14 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-02-09 14:06:40 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 5 Dan Macpherson 2017-02-08 15:17:52 UTC
Excellent. I'll get links added to the OSP Ceph Guide


Note You need to log in before you can comment on or make changes to this bug.